Commit fff37a7f authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra
Browse files

Import Debian version 2.18+parrot2

apt-parrot (2.18+parrot2) testing; urgency=medium

  * Fix conflicts with parrot-updater.
parent 1cb71c95
apt-parrot (2.18+parrot2) testing; urgency=medium
* Fix conflicts with parrot-updater.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Sat, 29 Dec 2018 01:48:08 +0100
apt-parrot (2.18+parrot1) testing; urgency=medium
* Include parrot-upgrade scripts from parrot-updater package.
......
......@@ -15,7 +15,6 @@ Pre-Depends: parrot-archive-keyring, apt
Recommends: parrot-core, python-apt-common
Suggests: apt-transport-tor, parrot-updater
Replaces: parrot-update-manager (<= 1.6), parrot-updater (<= 0.4.2)
Breaks: parrot-updater (<= 0.4.2)
Description: Parrot APT repositories
this package will install an /etc/apt/sources.list file containing
all the repositories provided by FrozenBox Dev Team for Parrot OS
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment